# This file created by conda-build 2.0.6
# meta.yaml template originally from:
# /srv/iraf/bldtmp/porcelain.NuimS9iYUe/astroconda-contrib/glueviz, last modified Wed Oct 19 04:00:22 2016
# ------------------------------------------------

package:
    name: glueviz
    version: 0.9.0
source:
    fn: glueviz-0.9.0.tar.gz
    md5: 34b4923e4e2441a95b1830ede26ddca2
    url: https://pypi.io/packages/source/g/glueviz/glueviz-0.9.0.tar.gz
build:
    number: '2'
    osx_is_app: 'True'
    script: python setup.py install --single-version-externally-managed --record record.txt
requirements:
    build:
        - python
        - setuptools
    run:
        - python
        - numpy
        - pandas
        - astropy >=1
        - matplotlib
        - qtpy >=1.1.1
        - setuptools
        - pyqt !=4.11.4
        - dill
        - h5py
        - scipy
        - scikit-image
        - ipython >=1
        - ipykernel
        - qtconsole
        - plotly
        - xlrd
        - glue-vispy-viewers >=0.5
test:
    commands:
        - glue --version
        - glue-deps list
    imports:
        - glue
        - glue.core
        - glue.app.qt
about:
    home: http://glueviz.org
    license: BSD 3-Clause
    license_file: LICENSE
    summary: Multi-dimensional linked data exploration
extra:
    recipe-maintainers:
        - astrofrog
